C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls

XLS spreadsheet 73 KB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This document contains a price proposal sheet and federal contract opportunity notice for maintenance, preservation, and repair services for YON-319, a 226-foot fuel oil barge owned by the Navy. The price proposal sheet requests fixed hourly labor rates and percentages for G&A and profit to be applied to the labor and material line items. The federal contract opportunity is a 100% small business set-aside with a period of performance from July 22, 2021 to October 20, 2021. Services required include docking and undocking, hull and tank inspections and repairs, engine maintenance, electrical repairs, piping preservation, and delivery of the vessel. The solicitation is issued by the Department of the Navy Naval Supply Systems Command under NAICS code 336611 for ship building and repair with a size standard of 1,250 employees.

View the file

Other files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

YON-319

INSERT CONTRACTOR/COMPANY NAME HERE
Project =YON-319DATE: =
PRIMESUBCONTRACTORPRIMEPRIME
PARAGRAPH No.TITLEM/HMATERIAL PRICETOTALLabor CostMaterial CostTOTALOther Direct Cost (ODC)*G&APROFITLine Item Total
1.4Arrival Conference$0.00$0.00$0.00$0.00$0.00
1.5Required Documents$0.00$0.00$0.00$0.00$0.00
1.6Progress meetings$0.00$0.00$0.00$0.00$0.00
1.7Availability requirements$0.00$0.00$0.00$0.00$0.00
1.7.1Transport Vessel$0.00$0.00$0.00$0.00$0.00
1.8Care of Vessel$0.00$0.00$0.00$0.00$0.00
1.9Quality Management$0.00$0.00$0.00$0.00$0.00
1.11Condition Found Report$0.00$0.00$0.00$0.00$0.00
1.13Safety Requirements$0.00$0.00$0.00$0.00$0.00
1.16Preservation OQE$0.00$0.00$0.00$0.00$0.00
1.17Environmental and Hazardous Waste Management$0.00$0.00$0.00$0.00$0.00
1.22Gas Free$0.00$0.00$0.00$0.00$0.00
1.23Requirements for Testing$0.00$0.00$0.00$0.00$0.00
3.1.2Docking Procedure$0.00$0.00$0.00$0.00$0.00
3.1.3Blocking Plan$0.00$0.00$0.00$0.00$0.00
3.1.4Crib and Brace Blocking:$0.00$0.00$0.00$0.00$0.00
3.1.5Setting and Alignment of Docking Blocks$0.00$0.00$0.00$0.00$0.00
3.1.6Docking Conference$0.00$0.00$0.00$0.00$0.00
3.1.7Docking the Vessel$0.00$0.00$0.00$0.00$0.00
3.1.8Post Docking$0.00$0.00$0.00$0.00$0.00
3.1.9Shifting the Vessel$0.00$0.00$0.00$0.00$0.00
3.1.10Undocking the Vessel$0.00$0.00$0.00$0.00$0.00
3.1.12Final Docking Report$0.00$0.00$0.00$0.00$0.00
3.2.1Identify Distinguishing Figures and Markings$0.00$0.00$0.00$0.00$0.00
3.2.2Rubber Fenders$0.00$0.00$0.00$0.00$0.00
3.2.3Zinc Anodes$0.00$0.00$0.00$0.00$0.00
3.2.4Hull Blasting and Preservation$0.00$0.00$0.00$0.00$0.00
3.2.5Hull and Freeboard Visual Inspection$0.00$0.00$0.00$0.00$0.00
3.2.6Hull and Freeboard UT Inspection$0.00$0.00$0.00$0.00$0.00
3.2.7Steel Pipe Half Fenders$0.00$0.00$0.00$0.00$0.00
3.2.8Skeg Repairs$0.00$0.00$0.00$0.00$0.00
3.3.1Open, Pump, Clean, Ventilate, and Gas Free Tanks/Voids$0.00$0.00$0.00$0.00$0.00
3.3.2Tank/Void Visual Inspection$0.00$0.00$0.00$0.00$0.00
3.3.3Identify color schemes and Markings$0.00$0.00$0.00$0.00$0.00
3.3.4Preliminary Air Test$0.00$0.00$0.00$0.00$0.00
3.3.5Tank/Void Touch-up Preservation$0.00$0.00$0.00$0.00$0.00
3.3.6Cover Plate Preservation$0.00$0.00$0.00$0.00$0.00
3.3.7Trunk and Hatch Preservation$0.00$0.00$0.00$0.00$0.00
3.3.8Hatch Repair$0.00$0.00$0.00$0.00$0.00
3.3.9Final Air Test$0.00$0.00$0.00$0.00$0.00
3.3.10On-Load Fuel$0.00$0.00$0.00$0.00$0.00
3.3.11Tank/Void Closeout Inspection$0.00$0.00$0.00$0.00$0.00
3.4.1Main Deck Non-Skid Repair$0.00$0.00$0.00$0.00$0.00
3.4.2Visual Inspection for Structural Defects$0.00$0.00$0.00$0.00$0.00
3.4.3Ultrasonic Test (UT) Inspection$0.00$0.00$0.00$0.00$0.00
3.4.4Cofferdam Drain Plugs$0.00$0.00$0.00$0.00$0.00
3.4.5Running Light Stantion Remove Existing and Install New$0.00$0.00$0.00$0.00$0.00
3.4.6Hatch Life Line Repair$0.00$0.00$0.00$0.00$0.00
3.4.7Office Step Install$0.00$0.00$0.00$0.00$0.00
3.4.8FWD Mast, Remove existing and install new$0.00$0.00$0.00$0.00$0.00
3.4.9Tank Vent Repair$0.00$0.00$0.00$0.00$0.00
3.4.10Grounding Reel Install$0.00$0.00$0.00$0.00$0.00
3.4.11PRT and STBD Fuel Header Cofferdam Modification$0.00$0.00$0.00$0.00$0.00
3.4.12Gear Stowage Locker Install$0.00$0.00$0.00$0.00$0.00
3.4.13Stowage Locker Water Hose Test$0.00$0.00$0.00$0.00$0.00
3.4.14Blast and Preserve FWD Mast and Running Light Stantions$0.00$0.00$0.00$0.00$0.00
3.5.1Non-skid Repair$0.00$0.00$0.00$0.00$0.00
3.5.2Mechanical Deck House Painted Label$0.00$0.00$0.00$0.00$0.00
3.5.3Mechanical Deck House Preservation$0.00$0.00$0.00$0.00$0.00
3.5.4Hazmat Locker Install$0.00$0.00$0.00$0.00$0.00
3.5.5Electro Magnetic Door Retainer Removal$0.00$0.00$0.00$0.00$0.00
3.5.6Door Hold Open Assembly Install$0.00$0.00$0.00$0.00$0.00
3.5.7Bulkhead Penetration Repair$0.00$0.00$0.00$0.00$0.00
3.5.8Trip Hazard Marking Install$0.00$0.00$0.00$0.00$0.00
3.5.9Mechanical Deck House Door Gasket Repair$0.00$0.00$0.00$0.00$0.00
3.6.1.1Repair Hull Plate Impact Site$0.00$0.00$0.00$0.00$0.00
3.6.1.2Replace L4 & L5$0.00$0.00$0.00$0.00$0.00
3.6.1.3Straighten Shell Plating$0.00$0.00$0.00$0.00$0.00
3.6.1.4New L5 & L5 flanges at FR 24$0.00$0.00$0.00$0.00$0.00
3.6.1.5Straighten L4 & L5 on inboard FR 24$0.00$0.00$0.00$0.00$0.00
3.6.1.6Identify Locaitons prior to work$0.00$0.00$0.00$0.00$0.00
3.6.2.1Repair Hull Plate Impact Site 2$0.00$0.00$0.00$0.00$0.00
3.9.1Service Manual Provide$0.00$0.00$0.00$0.00$0.00
3.9.2Cargo Diesel Engine Repair$0.00$0.00$0.00$0.00$0.00
3.9.3Cylinder Heads and Valves$0.00$0.00$0.00$0.00$0.00
3.9.4Fuel Injector System$0.00$0.00$0.00$0.00$0.00
3.9.5Engine Oil Analysis$0.00$0.00$0.00$0.00$0.00
3.9.6Diesel Engine Coolant$0.00$0.00$0.00$0.00$0.00
3.9.7Engine Compression Testing$0.00$0.00$0.00$0.00$0.00
3.9.8Starting and Charging System Testing$0.00$0.00$0.00$0.00$0.00
3.9.9PTO Repair$0.00$0.00$0.00$0.00$0.00
3.9.10Engine Exhaust Inspection$0.00$0.00$0.00$0.00$0.00
3.9.12Engine Inspection Port Seal Repair$0.00$0.00$0.00$0.00$0.00
3.9.13Cargo Pump Repair$0.00$0.00$0.00$0.00$0.00
3.9.14Crankcase Vacuum System Install$0.00$0.00$0.00$0.00$0.00
3.10.1Navigation Light Repair$0.00$0.00$0.00$0.00$0.00
3.10.2FWD Cargo Deck Flood Light Repair$0.00$0.00$0.00$0.00$0.00
3.10.3Tank High Level Alarm and Indicator Repair$0.00$0.00$0.00$0.00$0.00
3.10.4Office Electrical Conduit Install$0.00$0.00$0.00$0.00$0.00
3.10.5Shore Power Connection Repair$0.00$0.00$0.00$0.00$0.00
3.10.6Antenna/Cabling Removal$0.00$0.00$0.00$0.00$0.00
3.11.1Piping and Valve Preservation$0.00$0.00$0.00$0.00$0.00
3.11.2DBB Valve Repair$0.00$0.00$0.00$0.00$0.00
3.11.3Tank Gate Valve Repair$0.00$0.00$0.00$0.00$0.00
3.11.4Cargo Diesel Day Tank Repair$0.00$0.00$0.00$0.00$0.00
3.13.2Final Dock Trial$0.00$0.00$0.00$0.00$0.00
3.13.3Post Dock Trial$0.00$0.00$0.00$0.00$0.00
Column Totals0$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Scope (SOW/PWS)Labor Rate/MH:G&A Rate:Profit Rate:
Total Bid:$0.00

&C********DOLLAR ENTRIES ARE AUTOMATICALLY ROUNDED UP TO THE NEAREST WHOLE DOLLAR********* =MH*Labor Rate*G&A =(Prime Material Price+Subcontractor Total)*Profit Rate =SUM(Prime Total+Subcontractor Total+ODC+G&A+Profit) =(MH*Labor Rate)+Material Price =Sub Cost (F) *ODC-Defined as anything other than labor, subcontracts, and/or material that is directly attributable to a contract per FAR 31.202. Examples include rental charges and travel etc.

NOTE: Please fill in within the yellow highlighted boxes, the fixed labor rate, proposed G&A and proposed Profit rates.

NOTE: Labor rates and Profit rates used to calculate for the overall price of the base contract award shall be the basis for pricing on all modifications under this contract.

File details come from the government source that posted it. Updated .